Comment 1 for bug 64615

Wesley Stessens (wesley) wrote :

Manual remove of the package also doesn't work (you could already see that in apt-get -f install)

*** remove ***

13 pieterjan@ubuntuX $ LC_ALL=C sudo apt-get remove courier-authdaemon
Reading package lists... Done
Building dependency tree... Done
The following packages were automatically installed and are no longer required:
  courier-authdaemon
Use 'apt-get autoremove' to remove them.
The following packages will be REMOVED:
  courier-authdaemon
0 upgraded, 0 newly installed, 1 to remove and 493 not upgraded.
1 not fully installed or removed.
Need to get 0B of archives.
After unpacking 201kB disk space will be freed.
Do you want to continue [Y/n]?
dpkg: error processing courier-authdaemon (--remove):
 Package is in a very bad inconsistent state - you should
 reinstall it before attempting a removal.
terminate called after throwing an instance of 'std::logic_error'
  what(): basic_string::_S_construct NULL not valid
Aborted
14 pieterjan@ubuntuX $ Errors were encountered while processing:
 courier-authdaemon